<nav class="horizontal-menu">
  <ul>
    <li class="content">
      Validators
      <ul>
        <li>
          Over Control
          <ul>
            <li></li>
            <li>
              <a routerLink="validators/over-control/reactive-form">As Reactive Form</a>
            </li>
            <li>
              <a routerLink="validators/over-control/template-driven">As Template Driven</a>
            </li>
          </ul>
        </li>
        <li routerLinkActive="active">
          <a routerLink="validators/single-list">Single List</a>
        </li>
        <li>
          <a routerLink="validators/over-1-control-at-time">Over one control at time</a>
        </li>
        <li routerLinkActive="active">
          <a routerLink="validators/single-referring-1-control-at-time">
            Single referring one control at time
          </a>
        </li>
      </ul>
    </li>
    <li routerLinkActive="active" class="content">
      <!-- path sem começar com / é tratada como uma rota filha, é, portanto, aberta em router-outlet -->
      <a routerLink="async-paginator">Async Paginator</a>
    </li>
    <li routerLinkActive="active" class="content">
      <a routerLink="async-side-panel">Async Side Panel</a>
    </li>
    <li routerLinkActive="active" class="content">
      <a routerLink="matcheck">Matcheck</a>
    </li>
  </ul>
</nav>
